.menu-block {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 3vh 4vw 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.logo {
  width: 180px;
}

.head-block {
  position: relative;
  height: 100vh;
}

.div-block {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url('../images/kat-sl2.jpg');
  background-position: 0% 0%;
  background-size: cover;
}

.wrap-keis {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 54%;
  height: 100%;
  padding-bottom: 3vh;
  padding-left: 4vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
}

.svg-icon2 {
  width: 24px;
  margin-right: 8px;
  opacity: 0.8;
}

.videofon-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.videofon-wrap.katari {
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  background-color: #0c0c18;
}

.heading {
  margin-top: 0px;
  margin-bottom: 30px;
  color: #141414;
  font-size: 4vw;
  line-height: 3.9vw;
}

.heading.dark {
  font-family: 'PT Sans Narrow', sans-serif;
  color: #f3f3f3;
  font-size: 110px;
  line-height: 110px;
  font-weight: 400;
  letter-spacing: 16px;
}

.heading._3 {
  margin-bottom: 0px;
  margin-left: 10px;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #fff;
  font-size: 90px;
  line-height: 90px;
  font-weight: 400;
  letter-spacing: 16px;
}

.sec-wrap-project {
  position: relative;
  height: 100vh;
  margin-bottom: 0px;
  background-color: #0c0c18;
}

.uslugi-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 26px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  opacity: 0.65;
}

.usluga {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 40px;
  margin-bottom: 12px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.video-html {
  width: 100vh;
  height: 100vh;
}

.header-block {
  max-width: 700px;
  margin-bottom: 40px;
  font-size: 23px;
  line-height: 36px;
  text-align: center;
}

.header-block.white {
  color: #fff;
}

.stroka-text {
  display: inline-block;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
}

.pulka {
  display: inline-block;
  width: 5px;
  height: 5px;
  margin-right: 14px;
  background-color: #fff;
  opacity: 0.5;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.podrobnee {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  margin-bottom: 4vw;
  margin-left: 4vw;
  opacity: 0.65;
  font-size: 19px;
}

.podrobnee.white {
  color: #fff;
}

.heading-2 {
  margin-bottom: 20px;
  font-family: 'Fontfabric madelyn', sans-serif;
  font-size: 84px;
  font-weight: 400;
}

.heading-2._3 {
  font-size: 76px;
  line-height: 30px;
}

.div-block-2 {
  width: 40vw;
  height: 0px;
  max-width: 400px;
}

.button {
  padding-right: 23px;
  padding-left: 25px;
  border-radius: 20px;
  background-color: #92bdd6;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #0c0c18;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 3px;
}

.button:hover {
  background-color: #c8e3f3;
}

.button._2 {
  padding: 14px 32px 13px 35px;
  border-radius: 40px;
  font-size: 24px;
  line-height: 22px;
}

.section {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 600px;
  height: 600px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-perspective: 1000px;
  perspective: 1000px;
  cursor: -webkit-grab;
  cursor: grab;
}

.div-block-4 {
  width: 280px;
  height: 400px;
  background-color: #e27b7b;
}

.text-centr {
  width: 980px;
}

.text-centr._2 {
  width: 580px;
}

.text-centr._3 {
  margin-top: 100px;
}

.heading-centr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-centr._2 {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.heading-3 {
  font-family: 'Fontfabric madelyn', sans-serif;
  font-size: 80px;
  line-height: 30px;
  font-weight: 400;
}

.heading-4 {
  margin-bottom: 0px;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 100px;
  line-height: 80px;
  font-weight: 400;
  letter-spacing: 16px;
}

.paragraph {
  margin-bottom: 20px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 26px;
  line-height: 36px;
  font-weight: 300;
}

.paragraph._2 {
  text-align: center;
}

.paragraph.centr {
  text-align: center;
}

.div-block-5 {
  width: 700px;
}

.div-block-5._2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 680px;
  margin-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.img-centr {
  position: relative;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #272727;
  font-size: 46px;
  line-height: 30px;
}

.img-prav {
  z-index: -1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.img-wrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -220px;
  margin-left: 20px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #272727;
  font-size: 46px;
  line-height: 30px;
}

.letter {
  position: absolute;
  left: 220px;
  top: 220px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80px;
  height: 80px;
  padding-bottom: 6px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 60px 70px 60px 80px;
  background-color: #fff;
  opacity: 0;
}

.letter._2 {
  left: auto;
  top: 320px;
  right: 140px;
  bottom: auto;
  border-radius: 80px 60px 84px 78px;
  opacity: 0;
}

.letter._3 {
  left: 140px;
  top: auto;
  right: auto;
  bottom: 140px;
  border-top-left-radius: 80px;
  border-bottom-left-radius: 54px;
}

.letter._4 {
  left: auto;
  top: auto;
  right: 220px;
  bottom: 220px;
  border-radius: 94px 84px 68px 94px;
}

.letter._5 {
  left: 100px;
  top: auto;
  right: auto;
  bottom: 100px;
  z-index: 10;
  padding-bottom: 16px;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 980px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 600px;
  margin-top: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/bsf2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  color: #fff;
}

.paragraph-2 {
  margin-top: 60px;
  font-family: 'Fontfabric madelyn', sans-serif;
  font-size: 80px;
  line-height: 40px;
  text-align: center;
}

@media screen and (max-width: 991px) {
  .wrap-keis {
    width: 100%;
    padding-right: 4vw;
    padding-bottom: 12vh;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .videofon-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .videofon-wrap.katari {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .heading {
    margin-bottom: 24px;
    font-size: 60px;
    line-height: 60px;
  }
  .heading._3 {
    font-size: 80px;
    line-height: 80px;
  }
  .uslugi-wrap {
    margin-top: 16px;
  }
  .video-html {
    width: 100vw;
    height: auto;
  }
  .header-block {
    font-size: 20px;
    line-height: 26px;
  }
  .podrobnee {
    margin-bottom: 52px;
  }
  .podrobnee.white {
    margin-bottom: 70px;
  }
  .heading-2._3 {
    font-size: 70px;
    line-height: 26px;
  }
  .div-block-2 {
    display: none;
  }
  .section {
    padding-bottom: 40px;
  }
  .text-centr {
    width: auto;
    margin-right: 4vw;
    margin-left: 4vw;
  }
  .text-centr._2 {
    width: 428px;
    margin-right: 0vw;
  }
  .text-centr._3 {
    margin-top: 60px;
  }
  .heading-3 {
    margin-bottom: 8px;
    font-size: 66px;
    line-height: 20px;
  }
  .heading-4 {
    margin-bottom: 0px;
    font-size: 76px;
    line-height: 52px;
  }
  .paragraph {
    margin-bottom: 16px;
    font-size: 22px;
    line-height: 30px;
  }
  .div-block-5 {
    width: auto;
  }
  .img-centr {
    margin-right: 4vw;
    margin-left: 4vw;
    font-size: 36px;
  }
  .img-prav {
    margin-right: 4vw;
    margin-left: 4vw;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .img-wrap {
    width: auto;
    height: 340px;
    font-size: 36px;
  }
  .image {
    height: 100%;
  }
  .letter {
    left: 170px;
    top: 200px;
    width: 58px;
    height: 58px;
  }
  .letter._2 {
    top: 240px;
    right: 120px;
  }
  .letter._3 {
    left: 120px;
    bottom: 120px;
  }
  .letter._4 {
    right: 160px;
    bottom: 180px;
  }
  .letter._5 {
    left: 60px;
    bottom: 60px;
  }
  .div-block-6 {
    width: 100%;
  }
  .footer {
    height: 520px;
  }
  .paragraph-2 {
    margin-top: 40px;
    font-size: 66px;
    line-height: 20px;
  }
}

@media screen and (max-width: 767px) {
  .wrap-keis {
    width: 60%;
    padding-top: 0px;
    padding-right: 0vw;
    padding-bottom: 0vh;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .videofon-wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .videofon-wrap.katari {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .heading {
    margin-bottom: 20px;
    font-size: 32px;
    line-height: 32px;
  }
  .heading.dark {
    font-size: 38px;
    line-height: 38px;
    letter-spacing: 12px;
  }
  .heading._3 {
    margin-left: 8px;
    font-size: 46px;
    line-height: 56px;
    letter-spacing: 14px;
  }
  .sec-wrap-project {
    height: auto;
  }
  .video-html {
    width: 110vh;
    height: 100vh;
    margin-top: 0px;
  }
  .header-block {
    position: relative;
    margin-bottom: 18px;
    font-size: 18px;
    line-height: 24px;
  }
  .header-block.white {
    position: relative;
  }
  .podrobnee {
    margin-bottom: 20px;
  }
  .podrobnee.white {
    margin-bottom: 20px;
  }
  .heading-2 {
    margin-bottom: 0px;
    font-size: 36px;
    line-height: 32px;
  }
  .heading-2._3 {
    margin-bottom: 4px;
    font-size: 56px;
    line-height: 30px;
  }
  .div-block-2 {
    display: none;
  }
  .button._2 {
    font-size: 22px;
    line-height: 18px;
  }
  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .text-centr._2 {
    width: 248px;
  }
  .heading-centr {
    margin-bottom: 20px;
  }
  .heading-3 {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 40px;
    line-height: 36px;
  }
  .heading-4 {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
    font-size: 38px;
    line-height: 38px;
    letter-spacing: 8px;
  }
  .heading-4._2 {
    margin-left: 0px;
  }
  .paragraph {
    margin-bottom: 14px;
    font-size: 18px;
    line-height: 22px;
  }
  .div-block-5._2 {
    width: 420px;
  }
  .img-centr {
    font-size: 28px;
    line-height: 24px;
  }
  .img-prav {
    margin-right: 0vw;
    margin-left: 0vw;
  }
  .img-wrap {
    font-size: 28px;
    line-height: 24px;
  }
  .letter {
    left: 140px;
    top: 160px;
    width: 34px;
    height: 34px;
    padding-bottom: 4px;
  }
  .letter._2 {
    top: 180px;
    right: 100px;
  }
  .letter._3 {
    left: 90px;
    bottom: 100px;
  }
  .letter._4 {
    right: 140px;
    bottom: 140px;
  }
  .letter._5 {
    padding-bottom: 10px;
  }
  .footer {
    height: 440px;
    margin-top: 30px;
  }
  .paragraph-2 {
    margin-top: 30px;
    font-size: 40px;
    line-height: 36px;
  }
}

@media screen and (max-width: 479px) {
  .menu-block {
    padding-top: 16px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .logo {
    width: 140px;
  }
  .wrap-keis {
    position: static;
    width: 100%;
    padding-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .videofon-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .videofon-wrap.katari {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .heading.dark {
    margin-bottom: 16px;
    padding-left: 8px;
    font-size: 54px;
    line-height: 50px;
    letter-spacing: 7px;
  }
  .heading._3 {
    font-size: 34px;
    line-height: 34px;
    letter-spacing: 10px;
  }
  .sec-wrap-project {
    position: static;
  }
  .usluga {
    margin-bottom: 8px;
  }
  .video-html {
    width: 100vw;
    height: auto;
    margin-top: 10px;
  }
  .podrobnee {
    margin-bottom: 52px;
  }
  .podrobnee.white {
    position: static;
    margin-bottom: 40px;
    margin-left: 0vw;
  }
  .heading-2 {
    margin-bottom: 6px;
    font-size: 48px;
    line-height: 30px;
  }
  .heading-2._3 {
    font-size: 39px;
    line-height: 26px;
  }
  .button {
    padding: 7px 18px 6px 20px;
    font-size: 13px;
    letter-spacing: 2px;
  }
  .section {
    overflow: hidden;
    padding-bottom: 34px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .text-centr {
    margin-right: 20px;
    margin-left: 20px;
  }
  .text-centr._2 {
    width: auto;
    margin-right: 20px;
    padding-right: 0vw;
  }
  .text-centr._3 {
    margin-top: 40px;
  }
  .heading-centr {
    margin-bottom: 10px;
  }
  .heading-centr._2 {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .heading-3 {
    font-size: 37px;
    line-height: 36px;
  }
  .heading-4 {
    margin-left: 8px;
    font-size: 32px;
    line-height: 33px;
  }
  .heading-4._2 {
    margin-left: 8px;
  }
  .paragraph._2 {
    margin-bottom: 10px;
  }
  .div-block-5 {
    margin-bottom: 20px;
  }
  .div-block-5._2 {
    width: 320px;
  }
  .img-centr {
    width: 420px;
    margin-right: auto;
    margin-left: auto;
  }
  .img-prav {
    position: static;
  }
  .img-wrap {
    width: auto;
    height: auto;
    max-width: 400px;
    margin-right: 20px;
    margin-left: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .image {
    height: auto;
  }
  .letter {
    left: 80px;
    top: 110px;
  }
  .letter._2 {
    top: 130px;
    right: 74px;
  }
  .letter._3 {
    left: 80px;
    bottom: 64px;
  }
  .letter._4 {
    right: 104px;
    bottom: 88px;
  }
  .div-block-6 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer {
    height: 340px;
    margin-top: 20px;
    padding-bottom: 10px;
  }
  .paragraph-2 {
    margin-top: 26px;
    font-size: 37px;
  }
}

@font-face {
  font-family: 'Fontfabric madelyn';
  src: url('../fonts/Fontfabric---Madelyn-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}